<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="aef7577dc40e4bc3107285a25d2c91a6">
  <dict>
    <!--2023-01-31 11:53:30.000-->
    <int key="max_message_size">1048576</int>
    <!--2023-01-31 11:53:30.000-->
    <int key="num_match">8</int>
    <!--2023-01-31 11:53:30.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2023-01-31 11:53:30.000-->
    <string key="virtualnet_operatorname">Mit Tele</string>
  </dict>
</config>
